我无法于 BlackBerry 10 手机上下载 WhatsApp

BlackBerry 10 用户可以于 BlackBerry World下载 BlackBerry 10的 WhatsApp 应用程式。用户需要下载 BlackBerry 10 的10.0.10.82 操作系统版本或以上的软件(亦于 BlackBerry 装置上称为 BB OS 10.0.10.648操作系统版本)才能使用 WhatsApp。

有关您的BB OS系统版本:

前往 BB设定关于类别:一般作业系统版本

如果您的系统版本是 10.0.10.648 或以下,您需要向您的移动运营商查询有关装置更新。一般是您的移动运营商负责发行您的 BlackBerry 10 的更新。

请注意,只有官方发布的 BlackBerry 10 软件支持WhatsApp。 WhatsApp 未必能运行于 BlackBerry 10 的预发版本或开发版本。

更多有关资料: Android | iPhone | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone

WhatsApp 支援团队